eq10q 1.2-2 source package in Debian

Changelog

eq10q (1.2-2) unstable; urgency=low
  * debian/patches/01-makefile.patch:    - Current sid's lv2-c++-tools provides static libraries needed to      build the plugin.  * Build-depend on lv2-c++-tools >= 1.0.4-3~  * Remove build-dependency on libpaq-dev. -- Alessio Treglia <email address hidden>  Sat, 26 Mar 2011 10:48:11 +0100

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2011-03-27
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Wheezy release on 2011-04-06 main sound

Builds

Downloads

File Size SHA-256 Checksum
eq10q_1.2-2.dsc 1.3 KiB c48f6b421d312453e47db26433beca37dd68f2f6607f33989c0fc0b301e3ca59
eq10q_1.2.orig.tar.gz 262.5 KiB 2d9bda2391d9a103355002c5d5ba56bbe007f6303e60f1eef1848bbc87f59926
eq10q_1.2-2.debian.tar.gz 3.7 KiB c587ac88c017a7e07fbb935beacbec349c19e5080daf51fe20ce9fdbc81e3c3e

No changes file available.

Binary packages built by this source